<?php
$servername = "localhost";
$username = "root";
$password = "";
$database = "webshop";
define('PRODUCT_IMAGE_PATH', 'images/');

// MySQLi connection
$conn = new mysqli($servername, $username, $password, $database);
if ($conn->connect_error) {
    die("MySQLi Connection failed: " . $conn->connect_error);
}
?>
